defaultPlacement: end
enableVersioning: true
handle: parentsEntries
name: 'Parents Entries'
previewTargets:
  -
    label: 'Primary entry page'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  5a45810e-fac0-4aa0-96fc-b0bb12d3b380: # Moulton College
    enabledByDefault: true
    hasUrls: true
    template: parents/_entry
    uriFormat: 'parents/{slug}'
structure:
  maxLevels: null
  uid: 2a52055e-b38b-4f9b-a01b-80464d5009a4
type: structure
